RubyGems Navigation menu

globalize 6.2.1

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Versions:

  1. 6.2.1 - May 24, 2022 (33.5 KB)
  2. 6.2.0 - May 24, 2022 (33.5 KB)
  3. 6.1.0 - February 25, 2022 (33.5 KB)
  4. 6.0.1 - June 23, 2021 (32.5 KB)
  5. 6.0.0 - January 11, 2021 (32 KB)
Show all versions (30 total)

Runtime Dependencies (3):

  • activemodel >= 4.2, < 7.1
  • activerecord >= 4.2, < 7.1
  • request_store ~> 1.0
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

    SHA 256 checksum:

    869f7bbe655f54df8b330020c1f114ae8160e4ab91d881661a829c5ae6d80141

    Signature validity period:

    June 23, 2021 - June 23, 2022 (expired)

    Total downloads 8,357,213

    For this version 114,371

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.6

    Links: